Subject: Re: [PATCH 5/5] ASoC: fsl: mpc5200 remove pcm030 and efika audio fabric

From: Mark Brown <[email-masked]>
Date: Thu, 13 Sep 2012 12:27:39 +0800

On Wed, Sep 12, 2012 at 10:05:33AM -0400, Eric Millbrandt wrote:

Please fix your mailer to word wrap within paragraphs.

> On 2012-09-11 Mark Brown wrote:

> > I only noticed DT bindings being added for pcm030, not for efika?

> When I looked I didn't see the Efika (PPC 5200B) DT in-tree.  It only
> appears to exist out-of-tree,

Hrm, well - that's not terribly clever.  It'll mean a regression on
existing systems and since they're clearly taking advantage of the
ability to distribute the device tree separately...  we'd really want
some sort of backwards compatibility to avoid breaking upgrades.  Not
sure what the normal way of doing that is.